Subject: (ION) MARS implementations?

From: Grenville Armitage <[email-masked]>
Date: Sun, 24 Jan 1999 15:48:48 -0500

Hi all,

My curiosity was recently piqued by seeing a reference to RFC2020
(MARS) being implemented in coming release of a well known PC OS.
Every so often I've heard rumors of RFC2020 support being built
into existing CIP drivers. Is anyone tracking this? Would people
who've implemented RFC2020 like to post (either to me or the
mailing list) that they've done so and what their experiences
have been?  Perhaps this could form part of Andy's "what ION has
done" summation at the upcoming IETF.

cheers,
gja 
________________________________________________________________________
Grenville Armitage                            http://mh005.infi.net/~gja
Multiservice Core Data Networks                http://www.lucent.com/dns

X-Info: To unsubscribe, email [email-masked]' with
X-Info: 'unsubscribe ion' in the body of the message.